Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Can ciscoworks 2000 be intergrated with HP NNM 6.31 ?

Can ciscoworks 2000 be intergrated with HP NNM version 6.31 ? If I didn't select the intergration during Ciscoworks installation, how can I start the intergration ?

3 REPLIES
Blue

Re: Can ciscoworks 2000 be intergrated with HP NNM 6.31 ?

Are both HPOV and CW2K installed on the same server?. What is the version of CW2K (CD-One) and the operating system?

New Member

Re: Can ciscoworks 2000 be intergrated with HP NNM 6.31 ?

yes, in the same server. CW2k (CD-one) is version 5. OS is solaris 2.8.

Blue

Re: Can ciscoworks 2000 be intergrated with HP NNM 6.31 ?

- Make sure that when you installed CD-One, you selected Option Four (4) during the instal process '4. CiscoView, NMS Integration Utility, and CMF to install all CD One components (Recommended for most systems)':

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_d/5steditn/ig_sol/instl.htm so that Integration Utility is also installed.

- Next, even if you have selected n to integrate with third-party NMS application like HPOV, you can use the nmic.sh script to complete the integration process. See 'Integrating with Third-Party Vendors' at: http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_d/5steditn/use_view/ug_ch2.htm for the steps.

- Make sure that you use the latest HPOV v1.5 Adapter from:

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-nnm which supports HPOV 6.31 according to the README file (Adapter.v1-5.sol.nnm.readme)

87
Views
0
Helpful
3
Replies